[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_serio' (#crwlib)

# SerGetParams

## Declaration

Source position: _crw_serio.pas line 230

`function SerGetParams(`
`const State: TSerialState;`
`var BaudRate: LongInt;`
`var ByteSize: Integer;`
`var Parity: TSerParityType;`
`var StopBits: TSerStopBits;`
`var Flags: TSerialFlags;`
`lpDcbFlags: PDWord = Nil`
`):Boolean; overload; function SerGetParams(`
`Handle: TSerialHandle;`
`var BaudRate: LongInt;`
`var ByteSize: Integer;`
`var Parity: TSerParityType;`
`var StopBits: TSerStopBits;`
`var Flags: TSerialFlags;`
`lpDcbFlags: PDWord = Nil`
`):Boolean; overload; function SerGetParams(`
`Handle: TSerialHandle;`
`var State: TSerialState`
`):Boolean; overload;`